## libtie-cycle-sinewave-perl 0.05

=== debian/changelog ===
libtie-cycle-sinewave-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jan 2023 22:49:58 +0100

libtie-cycle-sinewave-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #1029592).

 -- Mason James <mtj@kohaaloha.com>  Wed, 25 Jan 2023 16:00:31 +1300
