=== debian/control ===
Source: libtie-cycle-sinewave-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-sinewave-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-sinewave-perl.git
Homepage: https://metacpan.org/release/Tie-Cycle-Sinewave
Rules-Requires-Root: no

Package: libtie-cycle-sinewave-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: mechanism to cycle through a series of values on a sinewave
 Tie::Cycle::Sinewave allows you to make a scalar iterate through the values on
 a sinewave. You set the maximum and minimum values and the number of steps and
 you're set.
