=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Cycle-Sinewave   .*/Tie-Cycle-Sinewave-v?@ANY_VERSION@@ARCHIVE_EXT@$
